header {
  height: 400px;
}
header h1 {
  margin-top: 100px;
}
p.intro {
  max-width: 90vw;
  width: 740px;
  margin-bottom: 80px;
  letter-spacing: 0.1em;
}
p.intro b {
  color: #DA642D;
}
#section-keys .section-container {
  flex-wrap: wrap;
  max-width: 900px;
  background: url('img/bg-cle-sol.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#section-keys .section-container div {
  width: 50%;
  height: 120px;
  padding: 20px 30px;
  position: relative;
}
#section-keys .section-container div:nth-child(even) {
  transform: translateY(50px);
}
#section-keys .section-container p.number {
  font-family: "Catamaran", sans-serif;
  text-shadow: 4px 4px 0 #0000004a, 8px 8px 0 #0000001a;
  font-size: 50px;
  line-height: 80px;
  font-weight: 800;
  font-style: normal;
  position: absolute;
  padding-left: 0;
  top: 10px;
}
#section-keys .section-container h2 {
  color: #3A3A41;
  font-size: 15px;
  text-shadow: 2px 2px 0 #0000004a;
  margin-bottom: 0;
  padding-left: 90px;
}
#section-keys .section-container h2:after {
  display: none;
}
#section-keys .section-container p {
  font-style: italic;
  text-align: left;
  padding-left: 90px;
}
#section-garantie {
  background-size: cover;
  background-image: linear-gradient(to bottom, #949ace, rgba(217, 205, 205, 0)), linear-gradient(to bottom, rgba(90, 97, 160, 0.69), rgba(88, 69, 69, 0)), /* Gradient overlay */ url(img/bg-lac.jpg);
}
#section-garantie .section-container h3 {
  font-size: 15px;
  font-weight: normal;
}
#section-pack {
  padding-top: 50px;
  height: auto;
  min-height: auto;
}
#section-pack h2 {
  margin-bottom: 80px;
}
#section-pack .section-container {
  margin-top: 50px;
  margin-bottom: 200px;
}
#section-pack .section-container div.pack {
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-image: linear-gradient(0deg, #d76633 0%, #888dd5 100%) 1;
  height: 460px;
  width: 230px;
  margin: 0 10px;
}
#section-pack .section-container div.pack:nth-child(1) {
  transform: translateY(20px);
}
#section-pack .section-container div.pack:nth-child(2) {
  transform: translateY(80px);
}
#section-pack .section-container div.pack:nth-child(4) {
  transform: translateY(50px);
}
#section-pack .section-container div.pack h3,
#section-pack .section-container div.pack h4 {
  text-transform: uppercase;
  color: #DA642D;
  text-shadow: 2px 2px 0 #DA642D4a, 4px 4px 0 #DA642D2a;
  font-family: 'Montserrat', sans-serif;
  padding: 30px;
  letter-spacing: 0.1em;
  text-align: center;
  border-bottom: 1px solid #9D9FC5;
}
#section-pack .section-container div.pack h4 {
  border-top: 1px solid #DA642D;
  border-bottom: none;
  font-size: 13px;
  padding: 0;
  position: absolute;
  bottom: 10px;
  width: 100%;
  padding-top: 10px;
  text-shadow: 2px 2px 0 #DA642D4a;
}
#section-pack .section-container div.pack p.nb {
  font-weight: 1000;
  text-align: center;
  font-size: 15px;
  font-family: 'Catamaran';
  margin-bottom: 40px;
  margin-top: 20px;
}
#section-pack .section-container div.pack p,
#section-pack .section-container div.pack ul {
  padding: 0 20px;
  margin-bottom: 20px;
  font-size: 12px;
}
#section-pack .section-container div.pack ul li {
  list-style-type: none;
  font-size: 12px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 15px;
}
#section-pack .section-container div.pack ul li::before {
  content: '';
  width: 3px;
  height: 3px;
  background-color: #DA642D;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 8px;
}
#section-pack a.btn {
  background: linear-gradient(90deg, #d76633 0%, #888dd5 100%);
  color: white;
  border: none;
  width: 250px;
  max-width: 90vw;
  text-align: center;
  background-size: 200% 100%;
  transition: background-position 0.5s;
}
#section-pack a.btn:hover {
  background-position: 100% 50%;
}
@media screen and (max-width: 1000px) {
  #section-pack .section-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
  }
  #section-pack .section-container div.pack {
    transform: none !important;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 900px) {
  #section-keys .section-container {
    flex-direction: row;
    padding: 0 30px;
  }
  #section-keys .section-container div {
    padding-right: 20px;
  }
  #section-keys .section-container h2 {
    font-size: 13px;
  }
  #section-keys .section-container p {
    font-size: 12px;
  }
  #section-keys .section-container h2,
  #section-keys .section-container p {
    padding-left: 75px;
  }
  #section-keys .section-container.mobile {
    display: none !important;
  }
  #section-keys .section-container.desktop {
    display: flex !important;
  }
}
@media screen and (max-width: 700px) {
  header h1 {
    font-size: 25px;
  }
  #section-keys .section-container {
    margin-top: 50px;
  }
  #section-keys .section-container.mobile {
    display: flex !important;
  }
  #section-keys .section-container.desktop {
    display: none !important;
  }
  #section-keys .section-container div {
    width: 100%;
    height: 80px;
    padding: 20px;
  }
  #section-keys .section-container div:nth-child(even) {
    transform: none;
  }
  #section-keys .section-container p.number {
    font-size: 40px;
    line-height: 60px;
  }
  #section-keys .section-container h2 {
    text-align: left;
    font-size: 12px;
  }
  #section-garantie {
    background-size: cover;
    background-position: center;
  }
  #section-pack p.intro {
    margin-bottom: 0;
  }
}
